<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/incoming_call_button_root"
    android:layout_width="wrap_content"
    android:layout_height="100dp"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    >
    <ImageView
        android:id="@+id/incoming_call_btn_icon"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:background="@drawable/btn_call_accept"
        />
    <TextView
        android:id="@+id/incoming_call_btn_title"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:text="@string/incoming_call_accept"
        android:textSize="14sp"
        android:textFontWeight="400"
        android:layout_marginTop="5dp"
        android:textColor="@color/white"
        android:fontFamily="@font/roboto_regular"
        />
</LinearLayout>
